body { color:#444444; }

a:link, a:visited,
#navigation ul li a, #navigation ul.sf-menu li a { color:#b7b7b7; }

a:hover, a:active, a:focus { color:#cccccc; }

h1, h2, h3, h4, h5, h6 { color:#181818; }

#header #site-name a { color:#262626; }

#header #site-name a:hover { color: #262626; }

#header #site-slogan { color: #7d7d7d; }

body { border-color:#ededed; }

#wrap { border-color:#ffffff; }

#footer { background-color:#343434; }

#footer { border-color:#d6d6d6; }

